/* Coporate bar >>> ---------------------------------------- */

ul.group_header {
    display: block;
    padding: 0px;
    margin: 0px;
    text-align: center;
    width: 100%;
    overflow: hidden;
    max-width: none !important;
    min-width: 1000px;
    font-size: 0px;
}

ul.group_header li.group_header__auto24_logo {
    position: absolute;
    left: 100%;
    margin-left: -80px;
    margin-right: 0;
    top: 0px;
}

ul.group_header li.group_header__auto24_logo img {
    display: block;
    margin-top: 3px;
}

ul.group_header li {
    display: inline;
    list-style: none;
    line-height: 20px;
    margin: 0px 10px;
}

ul.group_header li a {
    line-height: 20px;
    text-decoration: none;
    font-family: Arial, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: white;
}

ul.group_header li a:hover {
    color: #666666;
}

/* <<< Coporate bar ---------------------------------------- */


